# Drop a Postgres extension, optionally removing it from shared_preload_libraries Source: https://docs.orchard.hackclub.com/api/operations/databases_extensions_delete/ `DELETE /apiv1/databases/{id}/extensions/{name}` Operation ID: `databases_extensions_delete` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | | `name` | path | Yes | | | `removeFromPreload` | query | No | Set to "true" to also remove the extension from shared_preload_libraries. | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "output": { "type": "string" }, "success": { "type": "boolean" } }, "required": [ "success", "output" ], "type": "object" } ```